Thread Closed 
 
Thread Rating:
  • 16 Vote(s) - 2.5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unsupported Game version ???????
Author Message
botmaniac Offline
Goblin Grave Robber
*

Posts: 12
Joined: Mar 2011
Reputation: 0
Version: 1.4.1.89
Post: #1
Sad Unsupported Game version ???????
Good evening Mr. Clock:

[Image: 55jaes.jpg]
(This post was last modified: 03-10-2012 23:27 PM by botmaniac.)
03-10-2012 22:16 PM
Find all posts by this user
ClockMan Offline
All Mighty
*******

Posts: 2,883
Joined: Jan 2011
Reputation: 497
Version: 1.4.3.143
Post: #2
RE: Unsupported Game version ???????
1. antibot what blocks hooks.
2. unsuported game version, need system folder to check.


what server ?

[Image: owner.gif]
03-10-2012 22:39 PM
Visit this user's website Find all posts by this user
Fox Away
Fraka-kaka-kaka-kaka-kow!
******

Posts: 5,611
Joined: Oct 2011
Reputation: -6666548
Version: 1.4.2.142
Post: #3
RE: Unsupported Game version ???????
Self delete and repost, smart!


G2A is a fantastic web-store where you can buy games cheap (40%+ Discounts!)
[Image: uaFndGu.gif]
(This post was last modified: 03-10-2012 22:42 PM by Fox.)
03-10-2012 22:39 PM
Visit this user's website Find all posts by this user
Fox Away
Fraka-kaka-kaka-kaka-kow!
******

Posts: 5,611
Joined: Oct 2011
Reputation: -6666548
Version: 1.4.2.142
Post: #4
RE: Unsupported Game version ???????
Well you could keep it where it was posted in the first plcace, private means only you and forum staff can see the post ^^


G2A is a fantastic web-store where you can buy games cheap (40%+ Discounts!)
[Image: uaFndGu.gif]
03-10-2012 22:58 PM
Visit this user's website Find all posts by this user
botmaniac Offline
Goblin Grave Robber
*

Posts: 12
Joined: Mar 2011
Reputation: 0
Version: 1.4.1.89
Post: #5
RE: Unsupported Game version ???????
(03-10-2012 22:39 PM)ClockMan Wrote:  1. antibot what blocks hooks.
2. unsuported game version, need system folder to check.


what server ?



i just sended you a private message with the server adress, because i know that the GM from that server will come over and check if you have, made it work on their server.

thank you for your time.
03-10-2012 22:59 PM
Find all posts by this user
kangarax Offline
Gremlin
*

Posts: 9
Joined: Mar 2012
Reputation: 0
Version: 1.4.1.76
Post: #6
RE: Unsupported Game version ???????
Same issue with the bot on US servers (retail).

Updated bot, launched it...now won't inject.
03-11-2012 05:54 AM
Find all posts by this user
ClockMan Offline
All Mighty
*******

Posts: 2,883
Joined: Jan 2011
Reputation: 497
Version: 1.4.3.143
Post: #7
RE: Unsupported Game version ???????
Hmm, I didn't check .76 on retail but this can be our fault if its not working for everyone.

[Image: owner.gif]
03-11-2012 09:39 AM
Visit this user's website Find all posts by this user
prezenter Offline
Elpy
*

Posts: 1
Joined: Mar 2012
Reputation: 0
Version: 1.4.1.76
Post: #8
RE: Unsupported Game version ???????
I have same problem... Few days ago all working great, but now i see only "Unsupported bot etc shit"
03-11-2012 13:05 PM
Find all posts by this user
botmaniac Offline
Goblin Grave Robber
*

Posts: 12
Joined: Mar 2011
Reputation: 0
Version: 1.4.1.89
Post: #9
RE: Unsupported Game version ???????
So in your opinion, we wait for the next update of l2tower to come out, or should i move to another server Mr. Clock?
03-11-2012 18:28 PM
Find all posts by this user
ClockMan Offline
All Mighty
*******

Posts: 2,883
Joined: Jan 2011
Reputation: 497
Version: 1.4.3.143
Post: #10
RE: Unsupported Game version ???????
Downgrade to .75 if it worked... until problem will be solved

[Image: owner.gif]
(This post was last modified: 03-11-2012 19:04 PM by ClockMan.)
03-11-2012 19:04 PM
Visit this user's website Find all posts by this user
Thread Closed 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Heart unsupported game version xZonder 1 450 11-09-2016 11:36 AM
Last Post: Verb
  Best version for interlude? aciddemon123 2 565 12-11-2015 16:37 PM
Last Post: aciddemon123
  Version L2 Tower 1.4.2.142 fusk 1 793 12-09-2015 06:18 AM
Last Post: brandon419
  New working version folder ministra 4 465 10-11-2015 19:11 PM
Last Post: kerberos464
  Unsoported game vrsion Load failed vanesitaxd 1 313 10-07-2015 00:42 AM
Last Post: xenosaga
  Help to log in with 138 version hunter141101 0 257 08-16-2015 15:12 PM
Last Post: hunter141101
Information L2.exe on H5 version leoscorp 0 314 07-28-2015 18:29 PM
Last Post: leoscorp
  L2Tower problem in game Nolispen 2 473 07-09-2015 21:45 PM
Last Post: rr6
  Problem with license for L2 tower version 1.4.1.95 akoystika 0 473 07-09-2015 16:56 PM
Last Post: akoystika
  Unsupported Game Version araki 9 1,621 07-06-2015 12:22 PM
Last Post: araki



User(s) browsing this thread: 1 Guest(s)